## stapler-adjunct-codemirror 1.1

=== debian/changelog ===
stapler-adjunct-codemirror (1.1-1) unstable; urgency=low

  [James Page]
  * Initial release (Closes: #655723).

  [tony mancill]
  * Set DMUA flag.
  * Update d/copyright to include Timothy Farrell and Constantin Jucovschi

 -- James Page <james.page@ubuntu.com>  Wed, 25 Jan 2012 10:03:15 +0000
