=== debian/control ===
Source: stapler-adjunct-codemirror
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 libservlet2.5-java,
 libstapler-java
Standards-Version: 3.9.2
Homepage: http://stapler.java.net
Vcs-Git: git://git.debian.org/git/pkg-java/stapler-adjunct-codemirror.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/stapler-adjunct-codemirror.git

Package: libstapler-adjunct-codemirror-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Codemirror JS library for use with stapler
 This library provides a JavaScript based codemirror visualisation
 component for embedding in web applications using the stapler
 HTTP request handling engine.
