## stapler-adjunct-codemirror 1.2

=== debian/changelog ===
stapler-adjunct-codemirror (1.2-1) unstable; urgency=low

  * New upstream release.
  * d/control: Dropped DM-Upload-Allowed, bumped Standards-Version to 3.9.4,
    no changes required.
  * d/control: Update my email address.

 -- James Page <jamespage@debian.org>  Mon, 12 Aug 2013 16:47:02 +0100
