## stapler-adjunct-codemirror 1.3

=== debian/changelog ===
stapler-adjunct-codemirror (1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control:
    - Removed the unused dependency on the Servlet API
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/copyright: Updated the Format URI to 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Sep 2014 16:19:12 +0200
