=== debian/control ===
Source: stapler-adjunct-codemirror
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <jamespage@debian.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: default-jdk-doc, libstapler-java
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/stapler-adjunct-codemirror.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/stapler-adjunct-codemirror.git
Homepage: http://stapler.java.net

Package: libstapler-adjunct-codemirror-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Codemirror JS library for use with stapler
 This library provides a JavaScript based codemirror visualisation
 component for embedding in web applications using the stapler
 HTTP request handling engine.
